## pnetcdf 1.7.0~pre1

=== debian/changelog ===
pnetcdf (1.7.0~pre1-1) unstable; urgency=medium

  * Initial release. (Closes: #812187)
    Re-submitted with updated Copyright Information.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Feb 2016 23:59:30 +0000
