=== debian/control ===
Source: pnetcdf
Section: science
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: autoconf, automake, dh-autoreconf,
 gfortran, mpi-default-dev,
 texlive-latex-base, ghostscript,
 debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://trac.mcs.anl.gov/projects/parallel-netcdf

Package: libpnetcdf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Description: Development files for the parallel netCDF library
 PnetCDF is a library providing high-performance parallel I/O while still
 maintaining file-format compatibility with  Unidata's NetCDF, 
 specifically the formats of CDF-1 and CDF-2. 
 Although NetCDF supports parallel I/O starting from version 4, the files 
 must be in HDF5 format. PnetCDF is currently the only choice for carrying 
 out parallel I/O on files that are in classic formats (CDF-1 and 2).
 .
 In addition, PnetCDF supports the CDF-5 file format, an extension of CDF-2,
 that supports more data types and allows users to define large dimensions, 
 attributes, and variables (>2B elements).


Package: pnetcdf-bin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Programs for reading and writing parallel NetCDF files
 Contains tools for working on netCDF files in parallel.
 .
 PnetCDF provides high-performance parallel I/O while still
 maintaining file-format compatibility with  Unidata's NetCDF,
 specifically the formats of CDF-1 and CDF-2. 
 .
 In addition, PnetCDF supports the CDF-5 file format, an extension of CDF-2,
 that supports more data types and allows users to define large dimensions,
 attributes, and variables (>2B elements).

Package: libpnetcdf0d
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Libraryfor reading and writing parallel NetCDF files
 PnetCDF provides high-performance parallel I/O while still
 maintaining file-format compatibility with  Unidata's NetCDF,
 specifically the formats of CDF-1 and CDF-2. 
 .
 In addition, PnetCDF supports the CDF-5 file format, an extension of CDF-2,
 that supports more data types and allows users to define large dimensions,
 attributes, and variables (>2B elements).
 .
 This package provides the static library libpnetcdf.a
