=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

DESTDIR:=$(CURDIR)/debian/tmp/
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
LIBDIR:=/usr/lib/$(DEB_HOST_MULTIARCH)

# To enable all, uncomment following line
DEB_BUILD_MAINT_OPTIONS:= hardening=+all
DEB_CFLAGS_MAINT_APPEND:= -Wall -pedantic
DEB_CXXFLAGS_MAINT_APPEND:= -Wall -pedantic
DEB_FCFLAGS_MAINT_APPEND:= -Wall -pedantic
DEB_FFLAGS_MAINT_APPEND:= -Wall -pedantic
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

SHLIB=libpnetcdf.so.0d

# The magic debhelper  rule
%:
	dh $@ --with autoreconf

override_dh_auto_clean:
	rm -rf build-*

override_dh_auto_configure:
	dh_auto_configure  --builddirectory=build-static 
	dh_auto_configure  --builddirectory=build-shared -- \
		CFLAGS=" $(CFLAGS) -fPIC"  CXXFLAGS="$(CXXFLAGS) -fPIC" \
		FCFLAGS="$(FCFLAGS) -fPIC" FFLAGS="$(FFLAGS) -fPIC"

override_dh_auto_build:
	$(MAKE) -C build-static
	$(MAKE) -C build-shared
	( cd build-shared/src/lib && \
		mpicxx -shared -o $(SHLIB) -Wl,--soname -Wl,$(SHLIB) $(LDFLAGS) \
		-Wl,--whole-archive libpnetcdf.a -Wl,--no-whole-archive -lgfortran )

override_dh_auto_install:
	$(MAKE) -C build-static install DESTDIR=$(DESTDIR)
	mkdir -p $(DESTDIR)/$(LIBDIR) $(DESTDIR)/usr/share
	cp -a $(DESTDIR)/usr/man $(DESTDIR)/usr/share
	cp -a $(DESTDIR)/usr/lib/lib* $(DESTDIR)/$(LIBDIR)
	cp -a build-shared/src/lib/$(SHLIB) $(DESTDIR)/$(LIBDIR)
	dh_link -p libpnetcdf-dev $(LIBDIR)/$(SHLIB) $(LIBDIR)/libpnetcdf.so
