## pnetcdf 1.7.0

=== debian/changelog ===
pnetcdf (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on libpnetcdf0d to -dev package.
  * Add pkgconfig support
  * Make libpnetcdf0d properly Multi-Arch. Closes: #815821.
  * Put inc, mod files in /usr/include/$(ARCH) as not
    arch-independent
  * Ensure no rpath in shared lib.
  * Move to Standards-Version: 3.9.8

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 14 Jun 2016 16:04:59 +0100
