=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: autoconf, automake, dh-autoreconf,
- gfortran, mpi-default-dev,
+ gfortran, mpi-default-dev, chrpath,
  texlive-latex-base, ghostscript,
  debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://trac.mcs.anl.gov/projects/parallel-netcdf
 
 Package: libpnetcdf-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${shlib:Depends}, libpnetcdf0d (= ${binary:Version} )
 Description: Development files for the parallel netCDF library
  PnetCDF is a library providing high-performance parallel I/O while still
  maintaining file-format compatibility with  Unidata's NetCDF, 
@@ -45,6 +45,7 @@
 Package: libpnetcdf0d
 Architecture: any
 Section: libs
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Libraryfor reading and writing parallel NetCDF files
