=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 DESTDIR:=$(CURDIR)/debian/tmp/
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 LIBDIR:=/usr/lib/$(DEB_HOST_MULTIARCH)
+INCDIR:=/usr/include/$(DEB_HOST_MULTIARCH)
 
 # To enable all, uncomment following line
 DEB_BUILD_MAINT_OPTIONS:= hardening=+all
@@ -35,10 +36,12 @@
 	( cd build-shared/src/lib && \
 		mpicxx -shared -o $(SHLIB) -Wl,--soname -Wl,$(SHLIB) $(LDFLAGS) \
 		-Wl,--whole-archive libpnetcdf.a -Wl,--no-whole-archive -lgfortran )
+	chrpath -d ./build-shared/src/lib/libpnetcdf.so.0d
 
 override_dh_auto_install:
 	$(MAKE) -C build-static install DESTDIR=$(DESTDIR)
-	mkdir -p $(DESTDIR)/$(LIBDIR) $(DESTDIR)/usr/share
+	mkdir -p $(DESTDIR)/$(LIBDIR) $(DESTDIR)/usr/share $(DESTDIR)/$(INCDIR)
+	cp $(DESTDIR)/usr/include/pnetcdf.inc $(DESTDIR)/usr/include/pnetcdf.mod $(DESTDIR)/$(INCDIR)
 	cp -a $(DESTDIR)/usr/man $(DESTDIR)/usr/share
 	cp -a $(DESTDIR)/usr/lib/lib* $(DESTDIR)/$(LIBDIR)
 	cp -a build-shared/src/lib/$(SHLIB) $(DESTDIR)/$(LIBDIR)
