## pnetcdf 1.8.1

=== debian/changelog ===
pnetcdf (1.8.1-2build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 17:21:18 +0000

pnetcdf (1.8.1-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 19 Jun 2017 05:42:15 +0100

pnetcdf (1.8.1-1) experimental; urgency=medium

  * New upstream release
   - pkgconfig now supplied upstream

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 20 Apr 2017 13:59:23 +0100
