=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: autoconf, automake, dh-autoreconf,
  gfortran, mpi-default-dev, chrpath,
  texlive-latex-base, ghostscript,
- debhelper (>= 9)
+ debhelper (>= 10)
 Standards-Version: 3.9.8
 Homepage: https://trac.mcs.anl.gov/projects/parallel-netcdf
