=== debian/rules ===
--- 
+++ 
@@ -42,8 +42,8 @@
 	$(MAKE) -C build-static install DESTDIR=$(DESTDIR)
 	mkdir -p $(DESTDIR)/$(LIBDIR) $(DESTDIR)/usr/share $(DESTDIR)/$(INCDIR)
 	cp $(DESTDIR)/usr/include/pnetcdf.inc $(DESTDIR)/usr/include/pnetcdf.mod $(DESTDIR)/$(INCDIR)
-	cp -a $(DESTDIR)/usr/man $(DESTDIR)/usr/share
 	cp -a $(DESTDIR)/usr/lib/lib* $(DESTDIR)/$(LIBDIR)
+	cp -a $(DESTDIR)/usr/lib/pkgconfig $(DESTDIR)/$(LIBDIR)
 	cp -a build-shared/src/lib/$(SHLIB) $(DESTDIR)/$(LIBDIR)
 	dh_link -p libpnetcdf-dev $(LIBDIR)/$(SHLIB) $(LIBDIR)/libpnetcdf.so
