## pnetcdf 1.9.0

=== debian/changelog ===
pnetcdf (1.9.0-2) unstable; urgency=medium

  * Only build on 64-bit archs. Needed as MPI_OFFSET must now be 8 bytes,
    and the same size as size_t. Closes: #889115

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 08 Feb 2018 11:40:19 +0000

pnetcdf (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.3, no changes required
  * Add salsa.debian.org as VCS
  * Add watch file

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 01 Feb 2018 09:32:52 +0000

pnetcdf (1.8.1-3) unstable; urgency=medium

  * Standards-Version: 4.1.1, no changes required
  * Add gpb.conf file
  * Drop obsolete build-depends on auto*

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 25 Oct 2017 15:36:01 +0100
