=== debian/control ===
--- 
+++ 
@@ -2,16 +2,21 @@
 Section: science
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: autoconf, automake, dh-autoreconf,
- gfortran, mpi-default-dev, chrpath,
- texlive-latex-base, ghostscript,
- debhelper (>= 10)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10),
+ gfortran,
+ mpi-default-dev, 
+ libutf8proc-dev,
+ chrpath,
+ texlive-latex-base, 
+ ghostscript
+Standards-Version: 4.1.3
 Homepage: https://trac.mcs.anl.gov/projects/parallel-netcdf
+Vcs-Browser: https://salsa.debian.org:/science-team/pnetcdf.git
+Vcs-Git: https://salsa.debian.org:/science-team/pnetcdf.git
 
 Package: libpnetcdf-dev
 Section: libdevel
-Architecture: any
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 sparc64 kfreebsd-amd64 ppc64 
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlib:Depends}, libpnetcdf0d (= ${binary:Version} )
 Description: Development files for the parallel netCDF library
@@ -28,9 +33,9 @@
 
 
 Package: pnetcdf-bin
-Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 sparc64 kfreebsd-amd64 ppc64 
 Description: Programs for reading and writing parallel NetCDF files
  Contains tools for working on netCDF files in parallel.
  .
@@ -43,8 +48,8 @@
  attributes, and variables (>2B elements).
 
 Package: libpnetcdf0d
-Architecture: any
 Section: libs
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 sparc64 kfreebsd-amd64 ppc64 
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
