=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 # The magic debhelper  rule
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_clean:
 	rm -rf build-*
@@ -33,17 +33,16 @@
 override_dh_auto_build:
 	$(MAKE) -C build-static
 	$(MAKE) -C build-shared
-	( cd build-shared/src/lib && \
+	( cd build-shared/src/libs && \
 		mpicxx -shared -o $(SHLIB) -Wl,--soname -Wl,$(SHLIB) $(LDFLAGS) \
-		-Wl,--whole-archive libpnetcdf.a -Wl,--no-whole-archive -lgfortran )
-	chrpath -d ./build-shared/src/lib/libpnetcdf.so.0d
+		-Wl,--whole-archive .libs/libpnetcdf.a -Wl,--no-whole-archive -lgfortran )
+	chrpath -d ./build-shared/src/libs/libpnetcdf.so.0d
 
 override_dh_auto_install:
 	$(MAKE) -C build-static install DESTDIR=$(DESTDIR)
 	mkdir -p $(DESTDIR)/$(LIBDIR) $(DESTDIR)/usr/share $(DESTDIR)/$(INCDIR)
 	cp $(DESTDIR)/usr/include/pnetcdf.inc $(DESTDIR)/usr/include/pnetcdf.mod $(DESTDIR)/$(INCDIR)
-	cp -a $(DESTDIR)/usr/lib/lib* $(DESTDIR)/$(LIBDIR)
-	cp -a $(DESTDIR)/usr/lib/pkgconfig $(DESTDIR)/$(LIBDIR)
-	cp -a build-shared/src/lib/$(SHLIB) $(DESTDIR)/$(LIBDIR)
+	#cp -a $(DESTDIR)/usr/lib/*/lib* $(DESTDIR)/$(LIBDIR)
+	cp -a build-shared/src/libs/$(SHLIB) $(DESTDIR)/$(LIBDIR)
 	dh_link -p libpnetcdf-dev $(LIBDIR)/$(SHLIB) $(LIBDIR)/libpnetcdf.so
