=== debian/watch ===
version=3
http://cucis.ece.northwestern.edu/projects/PnetCDF/download.html http://trac.mcs.anl.gov/projects/parallel-netcdf/wiki/ReleaseNotes-(\d.*)
