## pnetcdf 1.10.0

=== debian/changelog ===
pnetcdf (1.10.0-3) unstable; urgency=medium

  * Rebuilg against dh-fortran-mod 0.7 to fix postrm script errors

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 21 Dec 2018 10:13:45 +0000

pnetcdf (1.10.0-2) unstable; urgency=medium

  * Patch from Gianfranco Costamagna to avoid FTBFS of reverse-deps
    by forcing libking of gfortran. Closes: #916728

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 18 Dec 2018 07:22:58 +0000

pnetcdf (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete patches:
    - hardening.patch
    - destdir.patch
  * Standards-Version: 4.2.1
  * Undo hard-coded gfortran; transition complete
  * Update watch file to github
  * Don't use hard-coded xz compression

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Nov 2018 14:30:59 +0000

pnetcdf (1.9.0-8) unstable; urgency=medium

  * Link libpnetcdf0d against libgfortran

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 09 Jul 2018 06:57:33 +0100

pnetcdf (1.9.0-7) unstable; urgency=medium

  * Transition to gfortran-8. Needed for netcdf-parallel build

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 04 Jul 2018 19:56:43 +0100

pnetcdf (1.9.0-6) unstable; urgency=medium

  * Disable erange_fill test that fails incorrectly on S390x.
    Closes: #899319

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 23 May 2018 09:37:17 +0100

pnetcdf (1.9.0-5) unstable; urgency=medium

  * Undo gfortran-8 changes
  * Drop -lgfortran; now breaking non-x86 builds
  * Add -g to flags to ensure debug symbols are added
  * Ensure no rpaths in binaries

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 21 May 2018 15:25:28 +0100

pnetcdf (1.9.0-4) unstable; urgency=medium

  * Use dh-dfortran-mod to add dependency on fortran compiler
  * Use B-D of gfortran-8 to enforce the transition
  * Add tests: call test suite in build-shared

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 05 May 2018 14:30:03 +0100

pnetcdf (1.9.0-3) unstable; urgency=medium

  * Rebuilt for openmpi transition
  * Add riscv64 as architecture
  * Standards-Version: 4.1.4

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 15 Apr 2018 08:00:28 +0100
