=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 10),
  gfortran,
+ dh-fortran-mod (>= 0.7),
  mpi-default-dev, 
  libutf8proc-dev,
  chrpath,
  texlive-latex-base, 
  ghostscript
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://trac.mcs.anl.gov/projects/parallel-netcdf
 Vcs-Browser: https://salsa.debian.org:/science-team/pnetcdf.git
 Vcs-Git: https://salsa.debian.org:/science-team/pnetcdf.git
 
 Package: libpnetcdf-dev
 Section: libdevel
-Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 sparc64 kfreebsd-amd64 ppc64 
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 sparc64 kfreebsd-amd64 ppc64 riscv64
 Multi-Arch: same
+Fortran-Mod: ${Fortran-Mod}
 Depends: ${misc:Depends}, ${shlib:Depends}, libpnetcdf0d (= ${binary:Version} )
 Description: Development files for the parallel netCDF library
  PnetCDF is a library providing high-performance parallel I/O while still
@@ -35,7 +37,7 @@
 Package: pnetcdf-bin
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 sparc64 kfreebsd-amd64 ppc64 
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 sparc64 kfreebsd-amd64 ppc64 riscv64
 Description: Programs for reading and writing parallel NetCDF files
  Contains tools for working on netCDF files in parallel.
  .
@@ -49,7 +51,7 @@
 
 Package: libpnetcdf0d
 Section: libs
-Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 sparc64 kfreebsd-amd64 ppc64 
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 sparc64 kfreebsd-amd64 ppc64 riscv64
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
