## pnetcdf 1.11.2

=== debian/changelog ===
pnetcdf (1.11.2-2) unstable; urgency=medium

  * Update watch file
  * Standards-Version: 4.4.0
  * Use debhelper-compat (=12)

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 03 Aug 2019 08:18:18 +0100

pnetcdf (1.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 18 Jun 2019 17:12:56 +0100

pnetcdf (1.11.1-1) unstable; urgency=medium

  * New upstream release
  * B-D on gfortran | fortran-compiler
  * Now use debhelper 12
  * docs: now multiple READMEs instead of .txt files shipped

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 19 Apr 2019 07:50:19 +0100

pnetcdf (1.11.0-1) experimental; urgency=medium

  * New upstream release
  * Standards-Version: 4.3.0

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 11 Jan 2019 10:49:01 +0000

pnetcdf (1.11.0~pre1-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 18 Dec 2018 08:03:28 +0000
