=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: science
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10),
- gfortran,
- dh-fortran-mod (>= 0.7),
+Build-Depends: debhelper-compat (= 12),
+ gfortran | fortran-compiler,
+ dh-fortran-mod,
  mpi-default-dev, 
  libutf8proc-dev,
  chrpath,
  texlive-latex-base, 
  ghostscript
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://trac.mcs.anl.gov/projects/parallel-netcdf
 Vcs-Browser: https://salsa.debian.org:/science-team/pnetcdf.git
 Vcs-Git: https://salsa.debian.org:/science-team/pnetcdf.git
@@ -19,7 +19,6 @@
 Section: libdevel
 Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 sparc64 kfreebsd-amd64 ppc64 riscv64
 Multi-Arch: same
-Fortran-Mod: ${Fortran-Mod}
 Depends: ${misc:Depends}, ${shlib:Depends}, libpnetcdf0d (= ${binary:Version} )
 Description: Development files for the parallel netCDF library
  PnetCDF is a library providing high-performance parallel I/O while still
