## pnetcdf 1.12.0

=== debian/changelog ===
pnetcdf (1.12.0-1ubuntu1) eoan; urgency=medium

  * Lower optimization level on ppc64el to fix test failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Oct 2019 13:38:28 +0200

pnetcdf (1.12.0-1) unstable; urgency=medium

  * New upstream release
  * Undo hard-coded gfortran-8
  * Standards-Version: 4.4.1.0

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 02 Oct 2019 20:06:53 +0100
