## pnetcdf 1.12.1

=== debian/changelog ===
pnetcdf (1.12.1-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Mar 2020 19:19:46 +0100

pnetcdf (1.12.1-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Lower optimization level on ppc64el to fix test failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Dec 2019 00:17:48 +0100

pnetcdf (1.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 13 Dec 2019 13:44:44 +0000
