=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  chrpath,
  texlive-latex-base, 
  ghostscript
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1.0
 Homepage: https://trac.mcs.anl.gov/projects/parallel-netcdf
 Vcs-Browser: https://salsa.debian.org:/science-team/pnetcdf.git
 Vcs-Git: https://salsa.debian.org:/science-team/pnetcdf.git
