=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,13 @@
 DEB_FCFLAGS_MAINT_APPEND:= -Wall -pedantic
 DEB_FFLAGS_MAINT_APPEND:= -Wall -pedantic
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--no-as-needed -lgfortran -Wl,--as-needed
+
+ifeq ($(DEB_HOST_ARCH),ppc64el)
+  export DEB_CFLAGS_MAINT_APPEND = -O2
+  export DEB_CXXFLAGS_MAINT_APPEND = -O2
+  export DEB_FCFLAGS_MAINT_APPEND = -O2
+  export DEB_FFLAGS_MAINT_APPEND = -O2
+endif
 
 export FC=gfortran
 export OMPI_FC=gfortran
@@ -33,7 +40,7 @@
 		OMPI_CFLAGS=" $(CFLAGS)"   OMPI_CXXFLAGS="$(CXXFLAGS)" \
 		OMPI_FCFLAGS="$(FCFLAGS)" OMPI_FFLAGS="$(FFLAGS)" \
 		OMPI_LDFLAGS="$(LDFLAGS)"  \
-		OMPI_FC=gfortran-8 FC=gfortran-8
+		OMPI_FC=gfortran FC=gfortran
 	dh_auto_configure  --builddirectory=build-shared -- \
 		CFLAGS=" $(CFLAGS) -fPIC -g"  CXXFLAGS="$(CXXFLAGS) -fPIC -g" \
 		FCFLAGS="$(FCFLAGS) -fPIC -g" FFLAGS="$(FFLAGS) -fPIC -g" \
@@ -41,7 +48,7 @@
 		OMPI_CFLAGS=" $(CFLAGS) -fPIC -g"  OMPI_CXXFLAGS="$(CXXFLAGS) -fPIC -g" \
 		OMPI_FCFLAGS="$(FCFLAGS) -fPIC -g" OMPI_FFLAGS="$(FFLAGS) -fPIC -g" \
 		OMPI_LDFLAGS="$(LDFLAGS) -g"  \
-		OMPI_FC=gfortran-8 FC=gfortran-8 
+		OMPI_FC=gfortran FC=gfortran
 
 override_dh_auto_build:
 	$(MAKE) -C build-static
