## pnetcdf 1.12.2

=== debian/changelog ===
pnetcdf (1.12.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.1
  * Point vcs-git to debian/latest branch

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 21 Jan 2021 10:22:12 +0000

pnetcdf (1.12.1-3) unstable; urgency=medium

  * On test failure, record details but don't fail.
  * Run tests on both static and shared library builds

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Sep 2020 09:15:02 +0100

pnetcdf (1.12.1-2) unstable; urgency=medium

  * Ignore argument-mismatch warnings in Fortran/C interface with gfortran 10;
    they're false positives due to voidptrs. Closes: #957692
  * Debhelper version 13
  * Standards-Version: 4.5.0

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 Jul 2020 11:11:46 +0100
