=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  gfortran | fortran-compiler,
  dh-fortran-mod,
  mpi-default-dev, 
@@ -10,10 +10,10 @@
  chrpath,
  texlive-latex-base, 
  ghostscript
-Standards-Version: 4.4.1.0
+Standards-Version: 4.5.1
 Homepage: https://trac.mcs.anl.gov/projects/parallel-netcdf
 Vcs-Browser: https://salsa.debian.org:/science-team/pnetcdf.git
-Vcs-Git: https://salsa.debian.org:/science-team/pnetcdf.git
+Vcs-Git: https://salsa.debian.org:/science-team/pnetcdf.git -b debian/latest
 
 Package: libpnetcdf-dev
 Section: libdevel
