=== debian/rules ===
--- 
+++ 
@@ -15,22 +15,22 @@
 DEB_FFLAGS_MAINT_APPEND:= -Wall -pedantic
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--no-as-needed -lgfortran -Wl,--as-needed
 
-ifeq ($(DEB_HOST_ARCH),ppc64el)
-  export DEB_CFLAGS_MAINT_APPEND = -O2
-  export DEB_CXXFLAGS_MAINT_APPEND = -O2
-  export DEB_FCFLAGS_MAINT_APPEND = -O2
-  export DEB_FFLAGS_MAINT_APPEND = -O2
-endif
+# See #957692
+GF10_FLAGS:=$(if $(filter $(shell readlink /usr/bin/gfortran), gfortran-10), \
+                 -fallow-invalid-boz -fallow-argument-mismatch, )
+FFLAGS=$(shell dpkg-buildflags --get FFLAGS) $(GF10_FLAGS)
+FCFLAGS=$(FFLAGS)
 
 export FC=gfortran
 export OMPI_FC=gfortran
 export MPIF77=mpif77
 export MPIF90=mpif90
+export FFLAGS FCFLAGS
 SHLIB=libpnetcdf.so.0d
 
 # The magic debhelper  rule
 %:
-	dh $@ --with fortran_mod
+	dh $@ # --with fortran_mod
 
 override_dh_auto_clean:
 	rm -rf build-*
@@ -62,13 +62,9 @@
 		chrpath -d ./build-static/src/utils/$$d/$$d ; done
 
 override_dh_auto_test:
-	( cd build-shared/test && $(MAKE) check )
-	( cd build-shared/test && $(MAKE) check )
+	( cd build-static/test && $(MAKE) check ) || true
+	( cd build-shared/test && $(MAKE) check ) || true
 
 override_dh_auto_install:
 	$(MAKE) -C build-static install DESTDIR=$(DESTDIR)
-	mkdir -p $(DESTDIR)/$(LIBDIR) $(DESTDIR)/usr/share $(DESTDIR)/$(INCDIR)
-	cp $(DESTDIR)/usr/include/pnetcdf.inc $(DESTDIR)/usr/include/pnetcdf.mod $(DESTDIR)/$(INCDIR)
-	cp -a build-shared/src/libs/$(SHLIB) $(DESTDIR)/$(LIBDIR)
-	dh_link -p libpnetcdf-dev $(LIBDIR)/$(SHLIB) $(LIBDIR)/libpnetcdf.so
-
+	find $(DESTDIR) -name '*.la' -delete
