## pnetcdf 1.12.3

=== debian/changelog ===
pnetcdf (1.12.3-1) unstable; urgency=medium

  * Standards-Version: 4.6.0
  * New upstream release
  * Drop -pedantic flag building F90 code; breaks bindings 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 26 Feb 2022 19:36:18 +0000
