=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,11 @@
 INCDIR:=/usr/include/$(DEB_HOST_MULTIARCH)
 
 # To enable all, uncomment following line
-DEB_BUILD_MAINT_OPTIONS:= hardening=+all
-DEB_CFLAGS_MAINT_APPEND:= -Wall -pedantic 
-DEB_CXXFLAGS_MAINT_APPEND:= -Wall -pedantic
-DEB_FCFLAGS_MAINT_APPEND:= -Wall -pedantic
-DEB_FFLAGS_MAINT_APPEND:= -Wall -pedantic
+export DEB_BUILD_MAINT_OPTIONS:= hardening=+all
+export DEB_CFLAGS_MAINT_APPEND:= -Wall -pedantic 
+export DEB_CXXFLAGS_MAINT_APPEND:= -Wall -pedantic
+export DEB_FCFLAGS_MAINT_APPEND:= -Wall 
+export DEB_FFLAGS_MAINT_APPEND:= -Wall 
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--no-as-needed -lgfortran -Wl,--as-needed
 
 # See #957692
