## pnetcdf 1.13.0

=== debian/changelog ===
pnetcdf (1.13.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Fix broken Vcs URL.

  [ Alastair McKinstry ]
  * New upstream release
  * Update homepage. Closes: #1059640
  * Rebuild for gfortran-13.
  * Build-dep on architecture-is-64-bit; 
  * Now use Arch: any rather than hand-coded list. Closes: #1058578
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 12 Jun 2024 10:10:00 +0100
