=== debian/control ===
Source: pnetcdf
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13),
 architecture-is-64-bit,
 gfortran | fortran-compiler,
 dh-sequence-fortran-mod,
 mpi-default-dev, 
 libutf8proc-dev,
 chrpath,
 texlive-latex-base,
 ghostscript
Standards-Version: 4.7.0
Homepage: https://parallel-netcdf.github.io/
Vcs-Browser: https://salsa.debian.org/science-team/pnetcdf.git
Vcs-Git: https://salsa.debian.org/science-team/pnetcdf.git -b debian/latest

Package: libpnetcdf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlib:Depends}, libpnetcdf0d (= ${binary:Version} )
Description: Development files for the parallel netCDF library
 PnetCDF is a library providing high-performance parallel I/O while still
 maintaining file-format compatibility with  Unidata's NetCDF,
 specifically the formats of CDF-1 and CDF-2.
 Although NetCDF supports parallel I/O starting from version 4, the files
 must be in HDF5 format. PnetCDF is currently the only choice for carrying
 out parallel I/O on files that are in classic formats (CDF-1 and 2).
 .
 In addition, PnetCDF supports the CDF-5 file format, an extension of CDF-2,
 that supports more data types and allows users to define large dimensions,
 attributes, and variables (>2B elements).


Package: pnetcdf-bin
Depends: ${shlibs:Depends},
         ${misc:Depends}
Architecture: any
Description: Programs for reading and writing parallel NetCDF files
 Contains tools for working on netCDF files in parallel.
 .
 PnetCDF provides high-performance parallel I/O while still
 maintaining file-format compatibility with  Unidata's NetCDF,
 specifically the formats of CDF-1 and CDF-2.
 .
 In addition, PnetCDF supports the CDF-5 file format, an extension of CDF-2,
 that supports more data types and allows users to define large dimensions,
 attributes, and variables (>2B elements).

Package: libpnetcdf0d
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Libraryfor reading and writing parallel NetCDF files
 PnetCDF provides high-performance parallel I/O while still
 maintaining file-format compatibility with  Unidata's NetCDF,
 specifically the formats of CDF-1 and CDF-2.
 .
 In addition, PnetCDF supports the CDF-5 file format, an extension of CDF-2,
 that supports more data types and allows users to define large dimensions,
 attributes, and variables (>2B elements).
 .
 This package provides the static library libpnetcdf.a
