=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
+
+include /usr/share/debhelper/dh-fortran/fortran-support.mk
 
 DESTDIR:=$(CURDIR)/debian/tmp/
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
@@ -9,16 +11,12 @@
 
 # To enable all, uncomment following line
 export DEB_BUILD_MAINT_OPTIONS:= hardening=+all
-export DEB_CFLAGS_MAINT_APPEND:= -Wall -pedantic 
+export DEB_CFLAGS_MAINT_APPEND:= -Wall -pedantic
 export DEB_CXXFLAGS_MAINT_APPEND:= -Wall -pedantic
-export DEB_FCFLAGS_MAINT_APPEND:= -Wall 
-export DEB_FFLAGS_MAINT_APPEND:= -Wall 
+export DEB_FCFLAGS_MAINT_APPEND:= -Wall
+export DEB_FFLAGS_MAINT_APPEND:= -Wall
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--no-as-needed -lgfortran -Wl,--as-needed
 
-# See #957692
-GF10_FLAGS:=$(if $(filter $(shell readlink /usr/bin/gfortran), gfortran-10), \
-                 -fallow-invalid-boz -fallow-argument-mismatch, )
-FFLAGS=$(shell dpkg-buildflags --get FFLAGS) $(GF10_FLAGS)
 FCFLAGS=$(FFLAGS)
 
 export FC=gfortran
@@ -30,13 +28,13 @@
 
 # The magic debhelper  rule
 %:
-	dh $@ # --with fortran_mod
+	dh $@ 
 
 override_dh_auto_clean:
 	rm -rf build-*
 
 override_dh_auto_configure:
-	dh_auto_configure  --builddirectory=build-static 
+	dh_auto_configure  --builddirectory=build-static
 		OMPI_CFLAGS=" $(CFLAGS)"   OMPI_CXXFLAGS="$(CXXFLAGS)" \
 		OMPI_FCFLAGS="$(FCFLAGS)" OMPI_FFLAGS="$(FFLAGS)" \
 		OMPI_LDFLAGS="$(LDFLAGS)"  \
