## pnetcdf 1.14.0

=== debian/changelog ===
pnetcdf (1.14.0-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 10 Dec 2024 07:24:46 +0000

pnetcdf (1.14.0-1) experimental; urgency=medium

  * New upstream release
  * Library SOVERSION changed from 0d to 6 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 15 Nov 2024 15:08:39 +0000
