=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlib:Depends}, libpnetcdf0d (= ${binary:Version} )
+Depends: ${misc:Depends}, ${shlib:Depends}, libpnetcdf6 (= ${binary:Version} )
 Description: Development files for the parallel netCDF library
  PnetCDF is a library providing high-performance parallel I/O while still
  maintaining file-format compatibility with  Unidata's NetCDF,
@@ -50,7 +50,7 @@
  that supports more data types and allows users to define large dimensions,
  attributes, and variables (>2B elements).
 
-Package: libpnetcdf0d
+Package: libpnetcdf6
 Section: libs
 Architecture: any
 Multi-Arch: same
