=== debian/rules ===
--- 
+++ 
@@ -54,10 +54,6 @@
 	( cd build-shared/src/libs && \
 		mpicxx -shared -o $(SHLIB) -Wl,--soname -Wl,$(SHLIB) $(LDFLAGS) \
 		-Wl,--whole-archive .libs/libpnetcdf.a -Wl,--no-whole-archive  )
-	chrpath -d ./build-shared/src/libs/libpnetcdf.so.0d
-	for d in ncmpidiff  ncmpidump  ncmpigen  ncoffsets  ncvalidator  pnetcdf_version ; do \
-		chrpath -d ./build-shared/src/utils/$$d/$$d ;  \
-		chrpath -d ./build-static/src/utils/$$d/$$d ; done
 
 override_dh_auto_test:
 	( cd build-static/test && $(MAKE) check ) || true
@@ -66,3 +62,6 @@
 override_dh_auto_install:
 	$(MAKE) -C build-static install DESTDIR=$(DESTDIR)
 	find $(DESTDIR) -name '*.la' -delete
+	chrpath -d debian/tmp/usr/lib/*/*.so.6.*
+	for d in cdfdiff ncmpidiff ncmpidump ncmpigen ncoffsets ncvalidator pnetcdf_version  ;do \
+		chrpath -d debian/tmp/usr/bin/$$d ; done
