## pnetcdf 1.14.1

=== debian/changelog ===
pnetcdf (1.14.1-2) unstable; urgency=medium

  * Push to unstable for transition

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 30 Aug 2025 08:14:04 +0100

pnetcdf (1.14.1-1) experimental; urgency=medium

  * New upstream release
  * libnetcdf6 -> libnetcdf7. SOVER bump
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 06 Aug 2025 09:39:21 +0100
