## pnetcdf 1.15.0~alpha

=== debian/changelog ===
pnetcdf (1.15.0~alpha-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 30 Oct 2025 15:01:14 +0000
