=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  chrpath,
  texlive-latex-base,
  ghostscript
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://parallel-netcdf.github.io/
 Vcs-Browser: https://salsa.debian.org/science-team/pnetcdf.git
 Vcs-Git: https://salsa.debian.org/science-team/pnetcdf.git -b debian/latest
@@ -21,7 +21,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlib:Depends}, libpnetcdf6 (= ${binary:Version} )
+Depends: ${misc:Depends}, ${shlib:Depends}, libpnetcdf7 (= ${binary:Version} )
 Description: Development files for the parallel netCDF library
  PnetCDF is a library providing high-performance parallel I/O while still
  maintaining file-format compatibility with  Unidata's NetCDF,
@@ -50,12 +50,12 @@
  that supports more data types and allows users to define large dimensions,
  attributes, and variables (>2B elements).
 
-Package: libpnetcdf6
+Package: libpnetcdf7
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends}, ${fortran:Depends}
 Description: Libraryfor reading and writing parallel NetCDF files
  PnetCDF provides high-performance parallel I/O while still
  maintaining file-format compatibility with  Unidata's NetCDF,
