=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,6 @@
 override_dh_auto_install:
 	$(MAKE) -C build-static install DESTDIR=$(DESTDIR)
 	find $(DESTDIR) -name '*.la' -delete
-	chrpath -d debian/tmp/usr/lib/*/*.so.6.*
+	chrpath -d debian/tmp/usr/lib/*/*.so.*
 	for d in cdfdiff ncmpidiff ncmpidump ncmpigen ncoffsets ncvalidator pnetcdf_version  ;do \
 		chrpath -d debian/tmp/usr/bin/$$d ; done
